BODY

{

    FONT-FAMILY: verdana;

    BACKGROUND-COLOR: #ffffff

}

TABLE.Top

{

    BORDER-RIGHT: #000000 1px solid;

    BORDER-TOP: #000000 1px solid;

    BORDER-LEFT: #000000 1px solid;

    BORDER-BOTTOM: #000000 1px solid

}

FORM

{

    MARGIN-TOP: 0px;

    FONT-SIZE: 13px;

    MARGIN-BOTTOM: 0px;

    COLOR: #000000;

    BACKGROUND-COLOR: #ffffff

    FONT-FAMILY: verdana, Tahoma  

}

.red

{

    COLOR: #FF0000;

    font-weight: bold;

}

A

{

    color: #145386; 

    font-weight: bold;

    FONT-SIZE: 13px;

    text-decoration: none

}

A:hover

{

    color: #145386; 

    font-weight: bold;

    FONT-SIZE: 13px;

    text-decoration: underline

}



.title

{

    FONT-FAMILY: arial;

    color: #00299C;

    font-weight: bold;

    FONT-SIZE: 16px;

}



.header

{

    color: #FFFFFF; 

    font-weight: bold;

    FONT-SIZE: 13px;

}



TR.header

{

    BACKGROUND-COLOR: #00299C

}

TR.Color

{

    BACKGROUND-COLOR: #FFFFFF

}



TR.Color2

{

    BACKGROUND-COLOR: #EEEEEE

}

TD

{

    FONT-SIZE: 13px;

}

.text {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

}
.hits-right {
    text-align: right !important;
	float:right;
	padding-bottom:10px;
	
}
#col-1 {
    color: #000;
}

#col-2 {
    color: #ed1c24;
    font-weight: bold;
}

